<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <gradient
        android:angle="180"
        android:startColor="#F0F0F0"
        android:endColor="#F0F0F0"/>
    <corners android:radius="@dimen/platform_dp_13" />
    <padding
        android:bottom="@dimen/platform_dp_3"
        android:left="@dimen/platform_dp_10"
        android:right="@dimen/platform_dp_10"
        android:top="@dimen/platform_dp_3" />
    <stroke android:color="#F0F0F0"/>
</shape>